@charset "utf-8";
/* CSS Document */

#linkContent{/*contains link List & webshots divs*/
clear:both;
min-height:322px;
padding:10px 0 10px 0;
margin-bottom:20px;
background-color:#f0f8fd; /*rgba(160, 211, 241, .15);*/  /*pale blue*/
}

.linkWrapper{  /*contains links list only*/
position:absolute;
padding-top:5px;
margin:0;
margin-left:-10px;	/*align left edge with left edge mainHeading text*/
/*padding-left:12px;
margin-left:25px;*/
font-family:Arial, Helvetica, sans-serif;
font-size:14px;  /*check this*/
text-align:left;
/*opacity:0.65;*/
/*background-color: #A0D3F1;*/ /*pale blue*/
}

.webshots{  /*contains web shot images*/
position:absolute;
margin-left:360px;
width:500px;
height:322px; 
}

.linkList1, .linkList2, .linkList3, .linkList4, .linkList5, .linkList6, .linkList7, .linkList8, .linkList9, .linkList10{
float:left;
}

/*set up divs for individual webshot images. Note they all occupy same location*/
#webshot1, #webshot2, #webshot3, #webshot4, #webshot5, #webshot6, #webshot7, #webshot8, #webshot9, #webshot10{
position:absolute;
width:500px;
height:322px;  /*width+height must be same as webshots containing div*/
display:none;  /*v. important*/
}

#linkContent h1{
font-size:20px;  /*check this*/
padding:0;
margin:0;
}

#linkContent a{
display:block;
text-decoration:none;
border-style:none;
padding-left:37px;  /*retains white bottom borders at left edge of page*/
color:#676767;  /*#000;*/
padding-top:7px;
padding-bottom:7px;
width:325px;
border-bottom: 1px solid #fff; /*white thin line beneath each cell*/
}

#linkContent a:link a:visited{
color:#676767; /*#000;*/
}

#linkContent a:hover{
color:#d86674;
}

#linkContent a:active{
color:#d86674;
}
